
Application: gvSIG desktop - gvSIG add-on requests #2884
New addon for org.gvsig.jvmpreferences.native.mainplugin-1.0.0-1-deve
10/15/2014 08:18 AM - Cesar Martinez Izquierdo

Status: Closed Start date: 10/15/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2251-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Windows: 
http://devel.gvsig.org/download/projects/gvsig-jvmpreferences/pool/org.gvsig.jvmpreferences.native.mainplugin/gvSIG-desktop-2.1.0-
rg.gvsig.jvmpreferences.native.mainplugin-1.0.0-1-devel-win-all-j1_5.gvspki

Linux: 
http://devel.gvsig.org/download/projects/gvsig-jvmpreferences/pool/org.gvsig.jvmpreferences.native.mainplugin/gvSIG-desktop-2.1.0-
rg.gvsig.jvmpreferences.native.mainplugin-1.0.0-1-devel-lin-all-j1_5.gvspki

History
#1 - 10/16/2014 07:24 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2251-testing

#2 - 10/16/2014 07:27 AM - Joaquín  del Cerro Murciano
- Add-on operation requested set to Add to add-ons repository
- Tracker changed from gvSIG bugs to gvSIG add-on requests

#3 - 10/16/2014 08:18 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 10/17/2014 05:15 AM - Álvaro Anguix
- Status changed from Fixed to Closed
